php4 o php5?

galford
05 de Octubre del 2004
Hola soy nuevo en este lenguaje pero necesito aprenderlo para hacer una aplicacion para la gestion de proyectos de un departamento, me he decidido por php y mysql, la duda que tengo es que no se si instalar pho4 o 5, he leido que por ejemplo phplot no funciona muy bien con php5, yo en un principio crei que toda version superior seria 100% compatible con las anteriores y añadirias nuevas mejoras, pero paree que no es el caso,¿cual me recomendais que instale?

linknull
05 de Octubre del 2004
mira te recomiendo, yo siempre trabajo en esete soft, que se llama PHPED. Qu lo conseguis en el google!. cualquier cosa contame!